Subject: Trainer Candidate - Prasun Chaturvedi
From: Prasun Chaturvedi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Aug 2022 01:42:41 -0400

| | Tech Support Test

Name | Prasun Chaturvedi
E-mail | [email-masked]
Phone Number | (+91) 9457925735
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Manesar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sebros Auto | Sr.Engineer | 26/08/22 | 28000
Previous Employer 1 | Victora Auto | Engineer | 30/07/2022 | 22000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 20 days

Please briefly describe your work experience specifically in Quality?

I have total 3.7 yr work experience in quality department.
I am handing coustomer quality,Process quality,Internal Audit.
I am also handling Project at NPD condition.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I have facing my health condition in 2020 .
Approximately 6 month to facing problem.
This was the most difficult time in my life .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I have potential to grow your organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |